Results 1 to 2 of 2

Thread: r4i gold caRD PROBLEMS with ndsi v 1.4E

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    r4i gold caRD PROBLEMS with ndsi v 1.4E

    I had old ndsi bought over a year ago and i had also bought r4i gold card and everything worked fine. Than ndsi broked some things down and i went to store and they had changed old with new dsi. Althought i dont know system version of old one, the new one is 1.4e and now this r4i card wont work. it says An error has occurred. What should i do, is it something with firmware on r4i?

  2. #2
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    Buy a new r4i that supports v1.4

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •